Version: dev-java/cldc-api 1.1-r1:1.1

Depends On: >=virtual/jdk-1.4 >=dev-java/java-config-2.2.0-r3 source? ( app-arch/zip )

USE Flags:elibc_FreeBSD doc source elibc_FreeBSD

1.1-r1
"amd64 ppc64 x86"
comments powered by Disqus